/* Commun Short */
.short{}

	.short_containers{
		display : inline-block ;
		text-align : left ;
	}

/* SHORT FAMILLE */
	.families{
		margin : 20px auto ;
		clear : both ;
		text-align : center ;
	}
		.families .short_family{
			width : 150px ;
			/*float : left ;*/
			padding : 10px ;
			display : inline-block ;
			border : 1px #999 solid ;
			border-width : 0 1px 1px 0 ;
		}
			.families .short_family h2{
				padding : 0 ;
				margin : 0 ;
				background : none ;
				height : 30px ; 
				overflow : hidden; 
				text-align : center ;
				font-weight: normal ;
			}
			.families .short_family .picture{
				width : 90px ;
				height : 90px ;
				margin : 5px auto ;
			}
			.families .short_family .linksmore{
				height : 20px ;
				text-align : center ;
			}
			
			
/* SHORT PRODUCT */
	.short_products{
		margin : 20px auto ;
		clear : both ;
		text-align : center ;
	}
		.short_products .short_product{
			width : 150px ;
			/*float : left ;*/
			padding : 8px ;
			display : inline-block ;
			border : 1px #999 solid ;
			border-width : 0 1px 1px 0 ;
		}
			.short_products .short_product h3{
				padding : 0 ;
				margin : 0 ;
				background : none ;
				height : 30px ; 
				overflow : hidden; 
				text-align : center ;
				font-weight: normal ;
			}
			.short_products .short_product .picture{
				width : 90px ;
				height : 90px ;
				margin : 5px auto ;
			}
			.short_products .short_product .linksmore{
				height : 40px ;
				text-align : center ;
			}
			.short_products .short_product .prix{
				height : 20px ;
			}
			.short_products .short_product .prix .price{
				font-size : 12px ;
				font-weight : bold ;
			}
/* COMMUN PRODUCT / SHORT PRODUCT */
	
			.price.old_price{
				text-decoration : line-through ;
				font-weight : normal ;
			}
			.price.new_price{
				color : #f00 ;
			}	

			.addCart input{
				display : inline ;
				border-width : 0px ;
				background : transparent ;
				cursor : pointer ;
			}	
			.addCart input.saved{
				font-style:italic ;
			}			
/* PRODUCT */
	#product{}
	
		#product h1{}
		#product h1 + span{}
		
		#product .pictures{
			width : 400px ;
			float : left ;
			margin : 10px 0 ;
		}
			#product .pictures #picture{
				text-align : center ;
				padding : 5px ;
			}
				#product .pictures #picture img{
					max-width : 390px ;
					margin : 5px auto ;
				}
			#product .pictures #pictures{
				padding : 0px ;
				text-align : left ;
				margin : 0 -5px ;
			}
				#product .pictures #pictures img{
					margin :5px 5px ;
				}
		#product .details{
			width : 280px  ;
			float : left ;
			margin : 10px 0 ;
			text-align : center; 
		}
			#product .details #prix .price{
				font-size : 20px ;
				font-weight : bold ;
			}
			#product .details #description{
				text-align : left ;
			}
		
		#product .infos{
			clear : both ;
			width : auto ;
			margin : 10px 0 ;
		}
		
/* RECHERCHE */.search label{
		text-align : left ;
		display : inline ;
		color : inherit ;
		font-weight: 600;
		font-size: 1.2em;
		width: 110px;
	}
	.search .range{
		padding-bottom : 20px;
	}
	.search .slider-range.ui-slider.ui-slider-horizontal{
		top : 10px ;
		width : 210px ; /* Largeur de la règle à curseur */
	}
	.ui-slider {
		left: 40px;
		top: -14px;
	}
	.text-range {
		width: 120px;
		position: relative;
		left: 5px;
		top: 10px;
		font-size: 18px !important;
	}
	.range .ui-corner-all {
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
	#searchM .search .range{
		margin : 10px 0 ;
	}
	#searchM .search .slider-range{
		margin : 5px 0 20px;
	}
	#searchM .search .range div{
		padding : 0 ;
	}
	#searchM .ui-slider{
		top : 10px ;
	}
	
/* PANIER */
	#banner .panier{
		top : 35px ;
		right : 20px ;
		position : absolute;
	}
	#banner .panier *{
		background : transparent !important ;
	}
	
@media (max-width: 700px) {
	.short_product,#miseavt,.contain{
		width : 300px ;
	}
	.short_product{
		width : 300px ;
	}
	#product .situation,#product .details,#miseavt,.contain{
		margin : 5px auto ;
	}
	.mobile_only #toolbar #ico ul li.onlysmart{display:table-cell !important;}
	#toolbar #ico ul li.nosmart{display:none !important;}
	
}
#toolbar #ico ul li.onlysmart{
	display : none !important;
}